/* $Id$ */

/* see http://www.alistapart.com/stories/sizematters/ for
 * a discussion of the font-size trick used here
 */

BODY, BODY DIV, BODY P, BODY TH, BODY TD, BODY LI,
BODY DD {
	font-size:    x-small;	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:   small;		/* intended value for better browsers */
}

BODY INPUT, BODY TEXTAREA {
	font-size:    small;	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:   medium;		/* MEDIUM because default monospace font size in mozilla is smaller than serif etc */
}

HTML>BODY, HTML>BODY DIV, HTML>BODY P, HTML>BODY TH,
HTML>BODY TD, HTML>BODY LI, HTML>BODY DD    {
	font-size:    small;	/* be nice to Opera */
}

.standard, .standard DIV, .standard P, .standard TH, .standard TD,
.standard LI, .standard DD, .standard INPUT, .standard TEXTAREA {
	font-size:    x-small;	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:   small;		/* intended value for better browsers */
}

H1 {
	font-size:    small;	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:    medium;		/* intended value for better browsers */
}

HTML>BODY H1 {
	font-size: medium;		/* Opera */
}

H2 {
	font-size:    small;	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:    medium;		/* intended value for better browsers */
}

HTML>BODY H2 {
	font-size: medium;		/* Opera */
}

H3, H4 {
	font-size:    x-small;	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:    small;		/* intended value for better browsers */
}

HTML>BODY H3,  HTML>BODY H4 {
	font-size: small;		/* Opera */
}

/* some browser incompatibility with font-sizes in OL */
OL {
	font-size:    x-small;	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:   small;		/* intended value for better browsers */
}

HTML>BODY OL {
	font-size: small;		/* Opera */
}

TD.copyright, TD.tagline {
	font-size : xx-small; 	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:    x-small;		/* intended value for better browsers */
}

HTML>BODY TD.copyright {
	font-size : x-small; 	/* Opera */
}

.standard TD INPUT, .standard TD TEXTAREA {
	font-size : small; 	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:   medium;		/* MEDIUM because default monospace font size in mozilla is smaller than serif etc */
}

/* NN4 seems to have big probs with this one
 * especially when "noscript" tags are around
 */
INPUT {
	border: 1px solid #cccccc;
}

/* Why? Why does NN4 not like this?
 */
TD.border {
	padding-bottom: 20px;
	padding-left: 20px;
}

.onesizedown H2 {
	font-size : small; 	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:    x-small;		/* intended value for better browsers */
}

.onesizedown TD, .onesizedown TH, .onesizedown P, .onesizedown H3, .onesizedown LI {
	font-size : x-small; 	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:    x-small;		/* intended value for better browsers */
}

TD.help .standard BODY, TD.help .standard BODY DIV,
TD.help .standard P, TD.help .standard TD, 
TD.help .standard LI, TD.help .standard TH,   
TD.help .standard H3, TD.help .standard H4   
{
	font-size : xx-small; 	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:    x-small;		/* intended value for better browsers */
}

TD.help .standard H2 {
	font-size : x-small; 	/* value for WinIE4/5 */
    voice-family: "\"}\""; 	/* trick WinIE4/5 into thinking the rule is over */
    voice-family: inherit;	/* recover from trick */
    font-size:    small;		/* intended value for better browsers */
}